Index: CKEditor/trunk/_source/lang/hi.js
===================================================================
--- CKEditor/trunk/_source/lang/hi.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/hi.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'फ़ॉर्म',
 		checkbox		: 'चॅक बॉक्स',
-		radio		: 'रेडिओ बटन',
+		radio			: 'रेडिओ बटन',
 		textField		: 'टेक्स्ट फ़ील्ड',
 		textarea		: 'टेक्स्ट एरिया',
 		hiddenField		: 'गुप्त फ़ील्ड',
 		button			: 'बटन',
-		select	: 'चुनाव फ़ील्ड',
+		select			: 'चुनाव फ़ील्ड',
 		imageButton		: 'तस्वीर बटन',
 		notSet			: '<सॅट नहीं>',
@@ -89,9 +93,17 @@
 		ok				: 'ठीक है',
 		cancel			: 'रद्द करें',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'सामान्य',
 		advancedTab		: 'ऍड्वान्स्ड',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'ऍड्वान्स्ड',
 		type		: 'लिंक प्रकार',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'इस पेज का ऐंकर',
 		toEmail		: 'ई-मेल',
-		target		: 'टार्गेट',
-		targetNotSet	: '<सॅट नहीं>',
-		targetFrame	: '<फ़्रेम>',
-		targetPopup	: '<पॉप-अप विन्डो>',
-		targetNew	: 'नया विन्डो (_blank)',
-		targetTop	: 'शीर्ष विन्डो (_top)',
-		targetSelf	: 'इसी विन्डो (_self)',
-		targetParent	: 'मूल विन्डो (_parent)',
+		targetFrame		: '<फ़्रेम>',
+		targetPopup		: '<पॉप-अप विन्डो>',
 		targetFrameName	: 'टार्गेट फ़्रेम का नाम',
 		targetPopupName	: 'पॉप-अप विन्डो का नाम',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'स्टेटस बार',
-		popupLocationBar	: 'लोकेशन बार',
+		popupLocationBar: 'लोकेशन बार',
 		popupToolbar	: 'टूल बार',
 		popupMenuBar	: 'मॅन्यू बार',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'भाषा लिखने की दिशा',
-		langDirNotSet	: '<सॅट नहीं>',
 		langDirLTR		: 'बायें से दायें (LTR)',
 		langDirRTL		: 'दायें से बायें (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'बॉर्डर साइज़',
 		align		: 'ऍलाइन्मॅन्ट',
-		alignNotSet	: '<सॅट नहीं>',
 		alignLeft	: 'दायें',
 		alignCenter	: 'बीच में',
@@ -211,4 +216,5 @@
 		widthPx		: 'पिक्सैल',
 		widthPc		: 'प्रतिशत',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'ऊँचाई',
 		cellSpace	: 'सैल अंतर',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'क्रिया',
 		method		: 'तरीका',
-		encoding	: 'Encoding', // MISSING
-		target		: 'टार्गेट',
-		targetNotSet	: '<सॅट नहीं>',
-		targetNew	: 'नया विन्डो (_blank)',
-		targetTop	: 'शीर्ष विन्डो (_top)',
-		targetSelf	: 'इसी विन्डो (_self)',
-		targetParent	: 'मूल विन्डो (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'तस्वीर बटन प्रॉपर्टीज़',
 		menu		: 'तस्वीर प्रॉपर्टीज़',
-		infoTab	: 'तस्वीर की जानकारी',
+		infoTab		: 'तस्वीर की जानकारी',
 		btnUpload	: 'इसे सर्वर को भेजें',
-		url		: 'URL',
-		upload	: 'अपलोड',
-		alt		: 'वैकल्पिक टेक्स्ट',
+		upload		: 'अपलोड',
+		alt			: 'वैकल्पिक टेक्स्ट',
 		width		: 'चौड़ाई',
-		height	: 'ऊँचाई',
+		height		: 'ऊँचाई',
 		lockRatio	: 'लॉक अनुपात',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'रीसॅट साइज़',
-		border	: 'बॉर्डर',
-		hSpace	: 'हॉरिज़ॉन्टल स्पेस',
-		vSpace	: 'वर्टिकल स्पेस',
+		border		: 'बॉर्डर',
+		hSpace		: 'हॉरिज़ॉन्टल स्पेस',
+		vSpace		: 'वर्टिकल स्पेस',
 		align		: 'ऍलाइन',
 		alignLeft	: 'दायें',
 		alignRight	: 'दायें',
-		preview	: 'प्रीव्यू',
 		alertUrl	: 'तस्वीर का URL टाइप करें ',
-		linkTab	: 'लिंक',
+		linkTab		: 'लिंक',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'फ़्लैश प्रॉपर्टीज़',
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'फ़्लैश प्रॉपर्टीज़',
-		chkPlay		: 'ऑटो प्ले',
-		chkLoop		: 'लूप',
-		chkMenu		: 'फ़्लैश मॅन्यू का प्रयोग करें',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'स्केल',
+		title			: 'फ़्लैश प्रॉपर्टीज़',
+		chkPlay			: 'ऑटो प्ले',
+		chkLoop			: 'लूप',
+		chkMenu			: 'फ़्लैश मॅन्यू का प्रयोग करें',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'स्केल',
 		scaleAll		: 'सभी दिखायें',
 		scaleNoBorder	: 'कोई बॉर्डर नहीं',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'ऍलाइन',
-		alignLeft	: 'दायें',
-		alignAbsBottom: 'Abs नीचे',
-		alignAbsMiddle: 'Abs ऊपर',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'ऍलाइन',
+		alignLeft		: 'दायें',
+		alignAbsBottom	: 'Abs नीचे',
+		alignAbsMiddle	: 'Abs ऊपर',
 		alignBaseline	: 'मूल रेखा',
-		alignBottom	: 'नीचे',
-		alignMiddle	: 'मध्य',
-		alignRight	: 'दायें',
+		alignBottom		: 'नीचे',
+		alignMiddle		: 'मध्य',
+		alignRight		: 'दायें',
 		alignTextTop	: 'टेक्स्ट ऊपर',
-		alignTop	: 'ऊपर',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'बैक्ग्राउन्ड रंग',
-		width	: 'चौड़ाई',
-		height	: 'ऊँचाई',
-		hSpace	: 'हॉरिज़ॉन्टल स्पेस',
-		vSpace	: 'वर्टिकल स्पेस',
-		validateSrc : 'लिंक URL टाइप करें',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'ऊपर',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'बैक्ग्राउन्ड रंग',
+		width			: 'चौड़ाई',
+		height			: 'ऊँचाई',
+		hSpace			: 'हॉरिज़ॉन्टल स्पेस',
+		vSpace			: 'वर्टिकल स्पेस',
+		validateSrc		: 'लिंक URL टाइप करें',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'अंकीय सूची',
-	bulletedlist : 'बुलॅट सूची',
-	indent : 'इन्डॅन्ट बढ़ायें',
-	outdent : 'इन्डॅन्ट कम करें',
+	numberedlist	: 'अंकीय सूची',
+	bulletedlist	: 'बुलॅट सूची',
+	indent			: 'इन्डॅन्ट बढ़ायें',
+	outdent			: 'इन्डॅन्ट कम करें',
 
 	justify :
 	{
-		left : 'बायीं तरफ',
-		center : 'बीच में',
-		right : 'दायीं तरफ',
-		block : 'ब्लॉक जस्टीफ़ाई'
+		left	: 'बायीं तरफ',
+		center	: 'बीच में',
+		right	: 'दायीं तरफ',
+		block	: 'ब्लॉक जस्टीफ़ाई'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'आपके ब्राआउज़र की सुरक्षा सॅटिन्ग्स ने कॉपी करने की अनुमति नहीं प्रदान की है। (Ctrl+C) का प्रयोग करें।',
 		pasteMsg	: 'Ctrl+V का प्रयोग करके पेस्ट करें और ठीक है करें.',
-		securityMsg	: 'आपके ब्राउज़र की सुरक्षा आपके ब्राउज़र की सुरKश सैटिंग के कारण, एडिटर आपके क्लिपबोर्ड डेटा को नहीं पा सकता है. आपको उसे इस विन्डो में दोबारा पेस्ट करना होगा.'
+		securityMsg	: 'आपके ब्राउज़र की सुरक्षा आपके ब्राउज़र की सुरKश सैटिंग के कारण, एडिटर आपके क्लिपबोर्ड डेटा को नहीं पा सकता है. आपको उसे इस विन्डो में दोबारा पेस्ट करना होगा.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'पेस्ट (वर्ड से)',
-		title : 'पेस्ट (वर्ड से)',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'पेस्ट (वर्ड से)',
+		title			: 'पेस्ट (वर्ड से)',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'पेस्ट (सादा टॅक्स्ट)',
-		title : 'पेस्ट (सादा टॅक्स्ट)'
+		button	: 'पेस्ट (सादा टॅक्स्ट)',
+		title	: 'पेस्ट (सादा टॅक्स्ट)'
 	},
 
 	templates :
 	{
-		button : 'टॅम्प्लेट',
-		title : 'कन्टेन्ट टॅम्प्लेट',
-		insertOption: 'मूल शब्दों को बदलें',
-		selectPromptMsg: 'ऍडिटर में ओपन करने हेतु टॅम्प्लेट चुनें(वर्तमान कन्टॅन्ट सेव नहीं होंगे):',
-		emptyListMsg : '(कोई टॅम्प्लेट डिफ़ाइन नहीं किया गया है)'
+		button			: 'टॅम्प्लेट',
+		title			: 'कन्टेन्ट टॅम्प्लेट',
+		insertOption	: 'मूल शब्दों को बदलें',
+		selectPromptMsg	: 'ऍडिटर में ओपन करने हेतु टॅम्प्लेट चुनें(वर्तमान कन्टॅन्ट सेव नहीं होंगे):',
+		emptyListMsg	: '(कोई टॅम्प्लेट डिफ़ाइन नहीं किया गया है)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'स्टाइल',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'स्टाइल',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'फ़ॉर्मैट',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'फ़ॉर्मैट',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'साधारण',
-		tag_pre : 'फ़ॉर्मैटॅड',
-		tag_address : 'पता',
-		tag_h1 : 'शीर्षक 1',
-		tag_h2 : 'शीर्षक 2',
-		tag_h3 : 'शीर्षक 3',
-		tag_h4 : 'शीर्षक 4',
-		tag_h5 : 'शीर्षक 5',
-		tag_h6 : 'शीर्षक 6',
-		tag_div : 'शीर्षक (DIV)'
+		label		: 'फ़ॉर्मैट',
+		panelTitle	: 'फ़ॉर्मैट',
+
+		tag_p		: 'साधारण',
+		tag_pre		: 'फ़ॉर्मैटॅड',
+		tag_address	: 'पता',
+		tag_h1		: 'शीर्षक 1',
+		tag_h2		: 'शीर्षक 2',
+		tag_h3		: 'शीर्षक 3',
+		tag_h4		: 'शीर्षक 4',
+		tag_h5		: 'शीर्षक 5',
+		tag_h6		: 'शीर्षक 6',
+		tag_div		: 'शीर्षक (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'फ़ॉन्ट',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'फ़ॉन्ट',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'फ़ॉन्ट',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'फ़ॉन्ट'
 	},
 
 	fontSize :
 	{
-		label : 'साइज़',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'साइज़',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'साइज़',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'साइज़'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'टेक्स्ट रंग',
-		bgColorTitle : 'बैक्ग्राउन्ड रंग',
-		auto : 'स्वचालित',
-		more : 'और रंग...'
+		textColorTitle	: 'टेक्स्ट रंग',
+		bgColorTitle	: 'बैक्ग्राउन्ड रंग',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'स्वचालित',
+		more			: 'और रंग...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
Index: CKEditor/trunk/_source/lang/hr.js
===================================================================
--- CKEditor/trunk/_source/lang/hr.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/hr.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Text editor, %1',
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Form',
 		checkbox		: 'Checkbox',
-		radio		: 'Radio Button',
+		radio			: 'Radio Button',
 		textField		: 'Text Field',
 		textarea		: 'Textarea',
 		hiddenField		: 'Hidden Field',
 		button			: 'Button',
-		select	: 'Selection Field',
+		select			: 'Selection Field',
 		imageButton		: 'Image Button',
 		notSet			: '<nije postavljeno>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Poništi',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Općenito',
 		advancedTab		: 'Napredno',
-		validateNumberFailed	: 'Ova vrijednost nije broj.',
+		validateNumberFailed : 'Ova vrijednost nije broj.',
 		confirmNewPage	: 'Sve napravljene promjene će biti izgubljene ukoliko ih niste snimili. Sigurno želite učitati novu stranicu?',
 		confirmCancel	: 'Neke od opcija su promjenjene. Sigurno želite zatvoriti ovaj prozor?',
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Napredno',
 		type		: 'Link vrsta',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Sidro na ovoj stranici',
 		toEmail		: 'E-Mail',
-		target		: 'Meta',
-		targetNotSet	: '<nije postavljeno>',
-		targetFrame	: '<okvir>',
-		targetPopup	: '<popup prozor>',
-		targetNew	: 'Novi prozor (_blank)',
-		targetTop	: 'Vršni prozor (_top)',
-		targetSelf	: 'Isti prozor (_self)',
-		targetParent	: 'Roditeljski prozor (_parent)',
+		targetFrame		: '<okvir>',
+		targetPopup		: '<popup prozor>',
 		targetFrameName	: 'Ime ciljnog okvira',
 		targetPopupName	: 'Naziv popup prozora',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Promjenjiva veličina',
 		popupStatusBar	: 'Statusna traka',
-		popupLocationBar	: 'Traka za lokaciju',
+		popupLocationBar: 'Traka za lokaciju',
 		popupToolbar	: 'Traka s alatima',
 		popupMenuBar	: 'Izborna traka',
@@ -144,5 +151,4 @@
 		id				: 'Id',
 		langDir			: 'Smjer jezika',
-		langDirNotSet	: '<nije postavljeno>',
 		langDirLTR		: 'S lijeva na desno (LTR)',
 		langDirRTL		: 'S desna na lijevo (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Veličina okvira',
 		align		: 'Poravnanje',
-		alignNotSet	: '<nije postavljeno>',
 		alignLeft	: 'Lijevo',
 		alignCenter	: 'Središnje',
@@ -211,4 +216,5 @@
 		widthPx		: 'piksela',
 		widthPc		: 'postotaka',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Visina',
 		cellSpace	: 'Prostornost ćelija',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span mora biti cijeli broj.',
 			invalidColSpan	: 'Columns span mora biti cijeli broj.',
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Akcija',
 		method		: 'Metoda',
-		encoding	: 'Encoding',
-		target		: 'Meta',
-		targetNotSet	: '<nije postavljeno>',
-		targetNew	: 'Novi prozor (_blank)',
-		targetTop	: 'Vršni prozor (_top)',
-		targetSelf	: 'Isti prozor (_self)',
-		targetParent	: 'Roditeljski prozor (_parent)'
+		encoding	: 'Encoding'
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Image Button svojstva',
 		menu		: 'Svojstva slika',
-		infoTab	: 'Info slike',
+		infoTab		: 'Info slike',
 		btnUpload	: 'Pošalji na server',
-		url		: 'URL',
-		upload	: 'Pošalji',
-		alt		: 'Alternativni tekst',
+		upload		: 'Pošalji',
+		alt			: 'Alternativni tekst',
 		width		: 'Širina',
-		height	: 'Visina',
+		height		: 'Visina',
 		lockRatio	: 'Zaključaj odnos',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Obriši veličinu',
-		border	: 'Okvir',
-		hSpace	: 'HSpace',
-		vSpace	: 'VSpace',
+		border		: 'Okvir',
+		hSpace		: 'HSpace',
+		vSpace		: 'VSpace',
 		align		: 'Poravnaj',
 		alignLeft	: 'Lijevo',
 		alignRight	: 'Desno',
-		preview	: 'Pregledaj',
 		alertUrl	: 'Unesite URL slike',
-		linkTab	: 'Link',
+		linkTab		: 'Link',
 		button2Img	: 'Želite li promijeniti odabrani gumb u jednostavnu sliku?',
 		img2Button	: 'Želite li promijeniti odabranu sliku u gumb?',
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Flash svojstva',
 		propertiesTab	: 'Svojstva',
-		title		: 'Flash svojstva',
-		chkPlay		: 'Auto Play',
-		chkLoop		: 'Ponavljaj',
-		chkMenu		: 'Omogući Flash izbornik',
-		chkFull		: 'Omogući Fullscreen',
- 		scale		: 'Omjer',
+		title			: 'Flash svojstva',
+		chkPlay			: 'Auto Play',
+		chkLoop			: 'Ponavljaj',
+		chkMenu			: 'Omogući Flash izbornik',
+		chkFull			: 'Omogući Fullscreen',
+ 		scale			: 'Omjer',
 		scaleAll		: 'Prikaži sve',
 		scaleNoBorder	: 'Bez okvira',
@@ -411,38 +415,38 @@
 		access			: 'Script Access',
 		accessAlways	: 'Uvijek',
-		accessSameDomain	: 'Ista domena',
-		accessNever	: 'Nikad',
-		align		: 'Poravnaj',
-		alignLeft	: 'Lijevo',
-		alignAbsBottom: 'Abs dolje',
-		alignAbsMiddle: 'Abs sredina',
+		accessSameDomain: 'Ista domena',
+		accessNever		: 'Nikad',
+		align			: 'Poravnaj',
+		alignLeft		: 'Lijevo',
+		alignAbsBottom	: 'Abs dolje',
+		alignAbsMiddle	: 'Abs sredina',
 		alignBaseline	: 'Bazno',
-		alignBottom	: 'Dolje',
-		alignMiddle	: 'Sredina',
-		alignRight	: 'Desno',
+		alignBottom		: 'Dolje',
+		alignMiddle		: 'Sredina',
+		alignRight		: 'Desno',
 		alignTextTop	: 'Vrh teksta',
-		alignTop	: 'Vrh',
-		quality		: 'Kvaliteta',
-		qualityBest		 : 'Best',
-		qualityHigh		 : 'High',
-		qualityAutoHigh	 : 'Auto High',
-		qualityMedium	 : 'Medium',
-		qualityAutoLow	 : 'Auto Low',
-		qualityLow		 : 'Low',
-		windowModeWindow	 : 'Window',
-		windowModeOpaque	 : 'Opaque',
-		windowModeTransparent	 : 'Transparent',
-		windowMode	: 'Vrsta prozora',
-		flashvars	: 'Varijable za Flash',
-		bgcolor	: 'Boja pozadine',
-		width	: 'Širina',
-		height	: 'Visina',
-		hSpace	: 'HSpace',
-		vSpace	: 'VSpace',
-		validateSrc : 'Molimo upišite URL link',
-		validateWidth : 'Širina mora biti broj.',
-		validateHeight : 'Visina mora biti broj.',
-		validateHSpace : 'HSpace mora biti broj.',
-		validateVSpace : 'VSpace mora biti broj.'
+		alignTop		: 'Vrh',
+		quality			: 'Kvaliteta',
+		qualityBest		: 'Best',
+		qualityHigh		: 'High',
+		qualityAutoHigh	: 'Auto High',
+		qualityMedium	: 'Medium',
+		qualityAutoLow	: 'Auto Low',
+		qualityLow		: 'Low',
+		windowModeWindow: 'Window',
+		windowModeOpaque: 'Opaque',
+		windowModeTransparent : 'Transparent',
+		windowMode		: 'Vrsta prozora',
+		flashvars		: 'Varijable za Flash',
+		bgcolor			: 'Boja pozadine',
+		width			: 'Širina',
+		height			: 'Visina',
+		hSpace			: 'HSpace',
+		vSpace			: 'VSpace',
+		validateSrc		: 'Molimo upišite URL link',
+		validateWidth	: 'Širina mora biti broj.',
+		validateHeight	: 'Visina mora biti broj.',
+		validateHSpace	: 'HSpace mora biti broj.',
+		validateVSpace	: 'VSpace mora biti broj.'
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element'
 	},
 
-	numberedlist : 'Brojčana lista',
-	bulletedlist : 'Obična lista',
-	indent : 'Pomakni udesno',
-	outdent : 'Pomakni ulijevo',
+	numberedlist	: 'Brojčana lista',
+	bulletedlist	: 'Obična lista',
+	indent			: 'Pomakni udesno',
+	outdent			: 'Pomakni ulijevo',
 
 	justify :
 	{
-		left : 'Lijevo poravnanje',
-		center : 'Središnje poravnanje',
-		right : 'Desno poravnanje',
-		block : 'Blok poravnanje'
+		left	: 'Lijevo poravnanje',
+		center	: 'Središnje poravnanje',
+		right	: 'Desno poravnanje',
+		block	: 'Blok poravnanje'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Sigurnosne postavke Vašeg pretraživača ne dozvoljavaju operacije automatskog kopiranja. Molimo koristite kraticu na tipkovnici (Ctrl+C).',
 		pasteMsg	: 'Molimo zaljepite unutar doljnjeg okvira koristeći tipkovnicu (<STRONG>Ctrl+V</STRONG>) i kliknite <STRONG>OK</STRONG>.',
-		securityMsg	: 'Zbog sigurnosnih postavki Vašeg pretraživača, editor nema direktan pristup Vašem međuspremniku. Potrebno je ponovno zalijepiti tekst u ovaj prozor.'
+		securityMsg	: 'Zbog sigurnosnih postavki Vašeg pretraživača, editor nema direktan pristup Vašem međuspremniku. Potrebno je ponovno zalijepiti tekst u ovaj prozor.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'Tekst koji želite zalijepiti čini se da je kopiran iz Worda. Želite li prije očistiti tekst?',
-		toolbar : 'Zalijepi iz Worda',
-		title : 'Zalijepi iz Worda',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'Tekst koji želite zalijepiti čini se da je kopiran iz Worda. Želite li prije očistiti tekst?',
+		toolbar			: 'Zalijepi iz Worda',
+		title			: 'Zalijepi iz Worda',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Zalijepi kao čisti tekst',
-		title : 'Zalijepi kao čisti tekst'
+		button	: 'Zalijepi kao čisti tekst',
+		title	: 'Zalijepi kao čisti tekst'
 	},
 
 	templates :
 	{
-		button : 'Predlošci',
-		title : 'Predlošci sadržaja',
-		insertOption: 'Zamijeni trenutne sadržaje',
-		selectPromptMsg: 'Molimo odaberite predložak koji želite otvoriti<br>(stvarni sadržaj će biti izgubljen):',
-		emptyListMsg : '(Nema definiranih predložaka)'
+		button			: 'Predlošci',
+		title			: 'Predlošci sadržaja',
+		insertOption	: 'Zamijeni trenutne sadržaje',
+		selectPromptMsg	: 'Molimo odaberite predložak koji želite otvoriti<br>(stvarni sadržaj će biti izgubljen):',
+		emptyListMsg	: '(Nema definiranih predložaka)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Stil',
-		voiceLabel : 'Stilovi',
-		panelVoiceLabel : 'Odaberite stil',
-		panelTitle1 : 'Block stilovi',
-		panelTitle2 : 'Inline stilovi',
-		panelTitle3 : 'Object stilovi'
+		label		: 'Stil',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block stilovi',
+		panelTitle2	: 'Inline stilovi',
+		panelTitle3	: 'Object stilovi'
 	},
 
 	format :
 	{
-		label : 'Format',
-		voiceLabel : 'Format',
-		panelTitle : 'Format',
-		panelVoiceLabel : 'Odaberite format paragrafa',
-
-		tag_p : 'Normal',
-		tag_pre : 'Formatirano',
-		tag_address : 'Address',
-		tag_h1 : 'Heading 1',
-		tag_h2 : 'Heading 2',
-		tag_h3 : 'Heading 3',
-		tag_h4 : 'Heading 4',
-		tag_h5 : 'Heading 5',
-		tag_h6 : 'Heading 6',
-		tag_div : 'Normal (DIV)'
+		label		: 'Format',
+		panelTitle	: 'Format',
+
+		tag_p		: 'Normal',
+		tag_pre		: 'Formatirano',
+		tag_address	: 'Address',
+		tag_h1		: 'Heading 1',
+		tag_h2		: 'Heading 2',
+		tag_h3		: 'Heading 3',
+		tag_h4		: 'Heading 4',
+		tag_h5		: 'Heading 5',
+		tag_h6		: 'Heading 6',
+		tag_div		: 'Normal (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Font',
-		voiceLabel : 'Font',
-		panelTitle : 'Font',
-		panelVoiceLabel : 'Odaberite font'
+		label		: 'Font',
+		voiceLabel	: 'Font',
+		panelTitle	: 'Font'
 	},
 
 	fontSize :
 	{
-		label : 'Veličina',
-		voiceLabel : 'Veličina slova',
-		panelTitle : 'Veličina',
-		panelVoiceLabel : 'Odaberite veličinu slova'
+		label		: 'Veličina',
+		voiceLabel	: 'Veličina slova',
+		panelTitle	: 'Veličina'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Boja teksta',
-		bgColorTitle : 'Boja pozadine',
-		auto : 'Automatski',
-		more : 'Više boja...'
+		textColorTitle	: 'Boja teksta',
+		bgColorTitle	: 'Boja pozadine',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automatski',
+		more			: 'Više boja...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Provjeri pravopis tijekom tipkanja (SCAYT)',
-		enable : 'Omogući SCAYT',
-		disable : 'Onemogući SCAYT',
-		about : 'O SCAYT',
-		toggle : 'Omoguću/Onemogući SCAYT',
-		options : 'Opcije',
-		langs : 'Jezici',
-		moreSuggestions : 'Više prijedloga',
-		ignore : 'Zanemari',
-		ignoreAll : 'Zanemari sve',
-		addWord : 'Dodaj riječ',
-		emptyDic : 'Naziv rječnika ne smije biti prazno.',
-		optionsTab : 'Opcije',
-		languagesTab : 'Jezici',
-		dictionariesTab : 'Rječnici',
-		aboutTab : 'O SCAYT'
+		title			: 'Provjeri pravopis tijekom tipkanja (SCAYT)',
+		enable			: 'Omogući SCAYT',
+		disable			: 'Onemogući SCAYT',
+		about			: 'O SCAYT',
+		toggle			: 'Omoguću/Onemogući SCAYT',
+		options			: 'Opcije',
+		langs			: 'Jezici',
+		moreSuggestions	: 'Više prijedloga',
+		ignore			: 'Zanemari',
+		ignoreAll		: 'Zanemari sve',
+		addWord			: 'Dodaj riječ',
+		emptyDic		: 'Naziv rječnika ne smije biti prazno.',
+		optionsTab		: 'Opcije',
+		languagesTab	: 'Jezici',
+		dictionariesTab	: 'Rječnici',
+		aboutTab		: 'O SCAYT'
 	},
 
 	about :
 	{
-		title : 'O CKEditoru',
-		dlgTitle : 'O CKEditoru',
-		moreInfo : 'Za informacije o licencama posjetite našu web stranicu:',
-		copy : 'Copyright &copy; $1. All rights reserved.'
+		title		: 'O CKEditoru',
+		dlgTitle	: 'O CKEditoru',
+		moreInfo	: 'Za informacije o licencama posjetite našu web stranicu:',
+		copy		: 'Copyright &copy; $1. All rights reserved.'
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Sidro',
-		flash : 'Flash animacija',
-		div : 'Prijelom stranice',
-		unknown : 'Nepoznati objekt'
+		anchor	: 'Sidro',
+		flash	: 'Flash animacija',
+		div		: 'Prijelom stranice',
+		unknown	: 'Nepoznati objekt'
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
